/* CSS Document */
body {
		background-image: url(/image/dark-heavypaper.jpg);
		background-repeat: repeat;
		background-attachment: fixed;
		background-color: #fff;
		margin: 0px 40px 40px 40px;
		font: 13px/20px normal Arial, sans-serif;
		color: #4F5155;
		font-family: "Open Sans",Arial,sans-serif;
	}

#page-container, #top-header {		
		max-width: 1120px;
		margin: auto;
	}
.container{
		width: 90% !important;
		max-width: 1200px !important;
		margin: auto !important;
	}
#top-header {
		background-color: #2ea3f2;		
	}
	
#top-header a {
		color: #fff;
		text-decoration: none;
	}
#et-info{
		display: block;
		float: left;
	}
#et-info-phone {
		margin-right: 13px;
	}
#et-secondary-menu {
		float: right;
	}
#et-secondary-nav, #et-secondary-nav li {
		display: inline-block;
		margin: 0px;
	}
#et-secondary-nav li {
		position: relative;
		text-align: right;
		margin-right: 15px;
		word-wrap: break-word;
	}
#et-info, #et-secondary-menu>ul>li a {
		display: block;
		padding-bottom: .75em;
		padding-top: 10px;
		color: #e8e8e8;
		text-align: right;
		cursor: pointer;
		text-decoration: none;			
	}
#main-header{
		background-color: #DADADA;
		padding: 15px 0px;
		max-height: 112px;
	}
.logo_container{
		float: left;
	}
.logo_container img{
		height: 70px;
	}
.logo_container h4{
		float: right;
		margin: 0;
	}
#et-top-navigation{
		float: right;
	    padding-top: 15px;
		
	}
#top-menu li {
		display: inline-block;
		padding-right: 22px;
		font-size: 17px;
	}
#top-menu li a {
		font-weight: bold;
		font-style: normal;
		text-transform: uppercase;
		text-decoration: none;
		color: rgba(0,0,0,.6)!important;
	}
.main-containt{
	background-color: white;
	padding: 40px;
	
	}
.item img{
	width: 1120px !important;
	height: 450px !important;
	}

.head{
	font-weight: bold !important;
	color: #0055b8 !important;
	}

.main-containt p{
	color: #666;
	font-family: "Open Sans",Arial,sans-serif;
    font-size: 16px;
    font-weight: 500;
	}
.main-description{
	background-color: #0055b8!important;
	text-align: center;
	padding: 40px;
	color: white;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	}
.et_pb_button_wrapper{
	font-size: 20px;
    color: white;
    border: 1px solid;
    width: 126px;
    margin: auto;
    padding: 2px;
    border-radius: 5px;
	}
.et_pb_button_wrapper a{
	color: white !important;
	}
#main-footer {
    background-color: #2d2d2d;
	}
.bottom-nav, .bottom-nav a {
    font-size: 12px;
	padding: 15px 0;
	}
.bottom-nav a {
    font-size: 12px;
	}
.bottom-nav, .bottom-nav a, .bottom-nav li.current-menu-item a {
    color: #dd8500;
	}
.bottom-nav li {
    display: inline-block;
    padding-right: 22px;
    font-size: 14px;
    font-weight: 600;
	}
#footer-info {
    float: left;
    padding-bottom: 10px;
    color: #666;
    text-align: left;
	}
.navdiv{
	float: right;
	}

/* Navbar container */
.navbar {
  	overflow: hidden;
  	font-family: Arial;
  	margin: 0px !important;	
  	position: static !important;
	}

/* Links inside the navbar */
.navbar a {
	  float: left;
	  font-size: 16px;
	  color: #666 ;
	  text-align: center;
	  padding: 14px 50px;
	  text-decoration: none;
	  font-weight: bold;
	}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
  position: static !important;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 16px; 
  border: none;
  outline: none;
  color: #666 ;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
  font-weight: bold;
  min-height: 85px;
}

/* Add a red background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  color: rgba(0,0,0,0.6);
  text-decoration: none;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none; 
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  z-index: 1;
  border-radius: 5px;
  top: 140px;
  border-top: 12px solid #2ea3f2;
}

/* Links inside the dropdown */
.dropdown-content a {
  font-size: 14px;
  float: none;
  color: rgba(0,0,0,.6);
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}
.dropdown-content a:hover {
  color: #3B5C9C;
}

/* Add a grey background color to dropdown links on hover 
.dropdown-content a:hover {
  background-color: #ddd;
}*/

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown-content{
	background-color: #e5e5e5;
}
.middle-containt{
	background-color: white;
}
.sidebar{
	float: left;
    max-width: 250px;
    margin: 25px;
}
.sidebar h4 {
    font-size: 20px;
    font-weight: 500;
}
.sidebar h5{
	font-size: 16px;
    margin: 15px 0px;
}
.sidebar a{
	color: #666;
}

.sidebar a:hover{
	color: #991a1a;
	text-decoration: none;
}
.side-containt{
	float: right;
    max-width: 820px;
    padding: 20px;
    border-left: 1px solid rgba(0,0,0,.1);
}
.side-containt h3{
	margin-top: 10px !important;
}
.side-containt p{
	font-size: 15px;
}
.main-img{
	
    margin: auto;
	padding: 25px;
}
.contact{
    background-color: white;
}
.contact-info{
    padding: 20px;
    width:350px;
}
.contact_form{
    padding: 20px;
    width:750px;
}
.left{
    float:left;
}
.right{
    float:right;
}

